2026-koichiyasuoka-qwen3-5-0-8b-2b-4b-ainuocr:
  type: blog
  title: "Qwen3.5-{0.8B,2B,4B}-AinuOCRリリース"
  author:
    - "安岡 孝一"
  date: 2026
  url: "https://qiita.com/KoichiYasuoka/items/c73dee9bbe3cf6612b9c"
  language: "ain"
